﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Searching for SOD Simulations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Searching for SOD Simulations</h1>
        <p>You can search for one or more existing SOD simulations from the <strong>Simulation List</strong> page. Based on the search criteria that you enter in the search or advanced search fields, the system displays one or more SOD simulations in the <strong>Simulation List </strong>page.</p>
        <p>
            <img src="../Resources/Images/search sod simulation.png" style="width: 877px;height: 226px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>To search for SOD simulation, perform the following steps:</p>
        <ol>
            <li>Go to <strong>SOD &gt; Simulation &gt; Simulation List.</strong></li>
            <li>
                <p>Enter the required simulation name in the search field and click <strong>Search</strong>.<br />OR</p>
            </li>
            <li>
                <p>You can also use the <strong>Advanced</strong> search option. Click <strong>Advanced</strong>, enter or select required search parameter in the respective fields and click <strong>Search</strong>. In <strong>Advanced</strong> search option you can search based on the following parameters:</p>
                <p>
                    <img src="../Resources/Images/as - simulation.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
            </li>
        </ol>
        <ul>
            <li>
                <p><strong>Name</strong> - Specifies an existing simulation name.</p>
            </li>
            <li>
                <p><strong>Type</strong> - You can select the labels based on which simulations are differentiated, the following simulation types exist:</p>
                <ul>
                    <li>
                        <p><strong>Existing Users</strong> - Select this option if you want to search based on existing users.</p>
                    </li>
                    <li>
                        <p><strong>Existing Roles</strong> -Select this option if you want to search based on existing roles.</p>
                    </li>
                    <li>
                        <p><strong>All Users</strong> - Select this option if you want to search all users.&#160;</p>
                    </li>
                </ul>
            </li>
            <li><strong>Ruleset</strong> - Select an existing ruleset to which the simulation is associated.</li>
            <li>
                <p><strong>System</strong> - Select a security system to which the simulation is associated.</p>
            </li>
        </ul>
    </body>
</html>